在 「 終端機伺服器上的 Windows NT 4.0 選項套件的支援

重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,而非使用人工翻譯而成。Microsoft 同時提供使用者人工翻譯及機器翻譯兩個版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,機器翻譯的文章可能不盡完美。這些文章中也可能出現拼字、語意或文法上的錯誤,就像外國人在使用本國語言時可能發生的錯誤。Microsoft 不為內容的翻譯錯誤或客戶對該內容的使用所產生的任何錯誤或損害負責。Microsoft也同時將不斷地就機器翻譯軟體進行更新。

190157
本文已封存。本文係以「現狀」提供且不會再更新。
結論
終端機伺服器版 Windows NT Server 4.0 上不支援 Windows NT 4.0 選項封包。因為網際網路資訊伺服器 4.0 和 Microsoft 交易伺服器無法正常安裝 「 終端機伺服器時,不支援 Windows NT 4.0 選項封包。終端機伺服器上安裝時,這需要這些選項套件技術客戶應用程式可能無法正確運作。

Microsoft 建議客戶使用網際網路資訊伺服器 3.0,船與終端機伺服器版 Windows NT Server 4.0,終端機伺服器上的 Web 伺服器功能。

而且,站台伺服器不支援 Windows NT 4.0 「 終端機伺服器版上。

警告:本文已自動翻譯

內容

文章識別碼:190157 - 最後檢閱時間:02/22/2014 12:25:49 - 修訂: 3.1

  • Microsoft Windows NT Server 4.0, Terminal Server Edition
  • Microsoft Windows NT version 4.0 Option Pack
  • Microsoft Site Server 2.0 Standard Edition
  • Microsoft Site Server 3.0 Standard Edition
  • kbnosurvey kbarchive kbmt kbinfo KB190157 KbMtzh
意見反應